@import "../../variables/variables";
@import "../../variables/mixins";

/*#region #gallerycat*/
@import "../../component/gallerycat";
@import "../../component/gallerydetail";
@import "../../component/sidebar";
/*#endregion*/

/*#region .item-*/
@import "../../component/item-gallery";
/*#endregion*/

@media screen and (min-width: 1920px) {
}

@media screen and (min-width: 1200px) {
}

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {
}

@media screen and (max-width: 650px) {
}

@media screen and (max-width: 450px) {
}

@media screen and (max-width: 375px) {
}

@media screen and (max-width: 360px) {
}

@media screen and (max-width: 320px) {
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}
/*#endregion*/

/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
}
/*#endregion*/
